WorldWideScripts.net Delivering the best Add-Ons in more than 37 languages.

中文(简体), English, हिन्दी/हिंदी, Español/Castellano, العربية, Русский язык, Français, 中文 (台灣), বাংলা, Bahasa Indonesia, اردو, Português, Deutsch, Bahasa Melayu (بهاس ملايو‎), 日本語 (にほんご), فارسی, Italiano, తెలుగు, Türkçe, ગુજરાતી, Język polski/polszczyzna, Tiếng Việt, ಕನ್ನಡ, Українська мова, ไทย
PHP Scripts / Add-ons

ABS - Advanced Ban System

— アドオンWorldWideScripts.netへ

@ja1wws日付まで滞在するために私達のフィードを購読する!

新しい!あなたがそれを望むように私たちに従ってください!


ABS - Advanced Ban System - CodeCanyon Item for Sale

Ads

Ad: Bluehost hosting

このスクリプトは何ですか?

ABS - 高度潘システムは、あなたのサイトからunwatedトラフィックを維持するために設計されたPHPアプリケーションです。 IPは、国、ユーザーエージェントやリファラーでは、ブラウザでは、オペレーティングシステムによって、範囲によってあなたは、自分のIPによってユーザーを禁止することができます。 また、有効期限、禁止の理由、または禁止がアクティブであるパスを追加することができます。 禁止ユーザーは、unbanned得るために自分のIPを求め、しかし、彼らはあなたにメッセージを送ることができるようになり、このようにして、サイ​​トのコンテンツを見ることができない、あなたはまだ禁止されたユーザーとの通信の方法を持っています。 スクリプトは、禁止を追加するために使用することができるAPIのゲートウェイを有します。 管理者パネルは、AJAXで書かれたクリーンなデザインとそれ `sを持っています。 それは `sのも非常に簡単にインストールし、それが低いの要件があり、あなただけのPHP 5.XとMySQL、カール機能有効になり、GD libにとドメイン/サブドメインを必要としています。

どのように私は私の既存のサイトでそれを実装するのですか?

まあ、非常に単純な、それは `s、あなたがしなければならない唯一のことは、あなたがABSで保護したいファイルにコード行を含めることです。

 <?phpのますrequire_once( '腹筋/ PHP / abs.php'); ?> 

ドキュメントは、ワードプレスとjoomlaのとそれを実現する方法についてなど、implentationに関する詳細情報が含まれています。

注*これはネイティブのワードプレス/ joomlaのプラグインではありません、あなたはjoomlaの/ WordPressのプラグインのようにそれをインストールすることはできません。

デモを確認します。

管理者ページ: ABSログイン

ユーザー:管理者パス:管理者

:アクティブスクリプトを使用してとページABSテストページ

アップデート:

2015年6月23日[1.5]

  • 複数のUI&UX改善
  • -移行は、3をブートストラップします
  • -追加された行方不明のボタンとラベルのアイコン
  • -固定複数の設計関連のバグ
  • 複数のインストールワークフローの改善
  • -今install.phppファイル自己削除
  • -インストールするW / Oパネルにアクセスすることはできません。
  • -ライブ入力バリデータとより
  • 複数の構造の変更
  • -いくつかの新しいLIBSを追加しました
  • -コードのRefractoredいくつかの作品
  • 複数のバグ修正

2013年11月26日[1.3]

  • 「banned.php」に関するバグを修正
  • 管理者パネルを変更し、あなたが自分自身を禁止won`t

2013年10月23日[1.2]

  • 新しいものと古いバギーキャプチャシステムを置き換えます
  • その他の細かいバグを修正します

2013年7月12日[1.1]

  • キャプチャの不具合を修正しました
  • その他の細かいバグを修正します

ダウンロードしてください
このカテゴリー内の他のコンポーネントこの著者のすべてのコンポーネント
コメントよくある質問と回答を求めた

プロパティ

作成した:
3 7月13日

最後の更新:
6月23日15

高解像度:
いいえ

互換性のあるブラウザ:
IE6、IE7、IE8、IE9、IE10、Firefoxの、サファリ、オペラ、クローム

含まれるファイル:
JavaScriptのJS、HTML、CSS、PHP

ソフトウェアバージョン:
PHP 5.xのは、MySQLの5.x

キーワード

eコマース, eコマース, 全商品, 腹筋, 高度な禁止システム, 禁止ブラウザ, 禁止国, 禁止OS, 禁止システム, PHPの禁止, PHP禁止, PHP禁止システム, 接続禁止を解除します